IEC 61850 Certificate - IEC 61850 Certificate #6761

YH-HSA-ICD
04/15/2024 07:23 AM - Herbert Falk

Status:
Priority:

61850 Edition:

61850 Tested
Aspects:

Company:

Address:

Product:

HW Version:

SW Version:
Key Words:

Test Procedure

Version:

IEC 61850 Blocks

Certified:

Certificate/Result

Reviewer:

Approval Date:

Standards Tested:

Current Test Lab

Name:

Test Document:

Approved
Normal
Edition 2

Client

YOUHO Electric Ind CO., Ltd.

39-42, 1253 BEON-GIL, GWONYUL-RO,
BAEKSEOK-EUP, YANGJU-SI,
GYEONGGI-DO, Republic of Korea,
14042

YH-HSA-ICD

ADVANTECH ECU-4784

1.2

Basic Exchange (B1), Buffered
Reporting (B6), Data Set Definition
(B2+), Data Sets (B2), Direct Control
(12a), Enhanced Direct Control (12c),
Enhanced SBO Control (12d), File
Transfer (B14), GOOSE Control Block
(9), SBO Control (12b), Service Tracking
(B15), Setting Group (B4), Setting Group
Definition (B4+), Time Synchronization
(B13), Unbuffered Reporting (B5)

Herbert Falk

04/15/2024

61850-6, 61850-7-1, 61850-7-2,
61850-7-3, 61850-7-4, 61850-8-1

Korea Testing Laboratory (A)

Edition 2 Client Test Procedures version
1.2

Certificate Name:

Certificate Hash:

Vendor Artifact File
Name:

Vendor Artifact Hash:

Umbrella
Organization:

Optional Reservation
Test:

Serial Number:

Publisher Legacy
Variants:

Publisher Preferred
Rates:

Publisher Preferred
Variants:

Subscriber Legacy
Variants:

Subscriber Preferred
Variants:

Subscriber Preferred
Rates:

Product Variants:

Time Activated
Control:

24-001371-01-1_YOUHO_YH-HSA-ICD
_Client_Ed2_Certification_KTL.pdf

SHA256:
AC5DCA69D7CAB64126135F4BCD578
C12B0322058DC3A90B605F90465B182
AFOD

Yes

YH-HSA-ICD-23001

Description

Substation Automation Information Connecting Device

Related issues:

Related to IEC 61850 Certificate - IEC 61850 Certificate #6762: YH-HSA-ICD

Approved

History

04/19/2025

1/2




#1 - 04/15/2024 07:29 AM - Herbert Falk
- Related to IEC 61850 Certificate #6762: YH-HSA-ICD added

#2 - 04/21/2024 10:27 AM - Herbert Falk
- Subject changed from SA ICD to YH-HSA-ICD
- Product changed from YH-HAS-ICD to YH-HSA-ICD

#3 - 04/24/2024 01:48 PM - Herbert Falk
- Serial Number changed from YH-HAS-ICD-23001 to YH-HSA-ICD-23001

#4 - 04/25/2024 07:22 AM - Herbert Falk
- File 24-001371-01-1_YOUHO_YH-HSA-ICD_Client_Ed2_Certification_KTL.pdf added

- Certificate Name changed from 23-029994-02-2_YOUHQO_YH-HSA-ICD_Client_Ed2_Certification_KTL.pdf to
24-001371-01-1_YOUHO_YH-HSA-ICD_Client_Ed2_Certification KTL.pdf

- Certificate Hash changed from SHA256: 08B4D52142820D758B37D62B42058AAE2D023871AB46A13E2C8145FE95B38C41 to SHA256:
AC5DCA69D7CAB64126135F4BCD578C12B0322058DC3A90B605F90465B182AF0D

#5 - 04/25/2024 07:22 AM - Herbert Falk
- File deleted (23-029994-02-2_YOUHO_YH-HSA-ICD_Client_Ed2_Certification_KTL.pdf)

Files

24-001371-01-1_YOUHO_YH-HSA-ICD_Client Ed2_Certification KTL125 KB 04/25/2024 Herbert Falk

04/19/2025 22


http://www.tcpdf.org

